var Dial0Label = "Engine RPM";
var Dial1Label = "Fuel Rate";
var Dial2Label = "Engine Temp";
var Dial3Label = "HEX Temp";
var Dial4Label = "Oil PSI";
var Dial5Label = "Fuel PSI";
var Dial6Label = "Alt Volt";
var Dial7Label = "Fuel Level";
var Dial8Label = "Aux Battery";
var Dial9Label = "Alt Amps";
var Dial10Label = "Oil Temp";
var Dial11Label = "Tran PSI";
var Dial12Label = "Port Man Temp";
var Dial13Label = "Strb Man Temp";
var Dial14Label = "Torque";
var Dial15Label = "Load";
var Dial16Label = "Switch Status";
var Dial17Label = "Engine Hours";

var PGNInstanceCookie = 'SingleEngine2PGNInstance'; // This is the name of the cookie that is used.
var PGNDisplay1Cookie= 'EngineDisplayBox1';
var PGNDisplay2Cookie= 'EngineDisplayBox2';
var PGNDisplay3Cookie= 'EngineDisplayBox3';
var PGNDisplay4Cookie= 'EngineDisplayBox4';
var PGNDisplay5Cookie= 'EngineDisplayDial';

var gPGNInstance = 0;
var UpdateSwitch = 0;

// Determines the Source for System Clock via PGN 126992
// 0 = GPS
// 1 = GLONASS
// 2 = VHF
// 3 = Cesium
// 4 = Rabidum
// 5 = Crystal Clock
// 6 = SeaGauge Remote
var SystemClockPGNID = 6;

// These are the names of your different .css files; use the name exactly as on your Web site
var ScreenCSS_1 = 'ClassicTextBoxWhite.css';
var ScreenCSS_2 = 'ClassicTextBoxBlack.css';
var ScreenCSS_3 = 'ClassicEngineDialsWhite.css';
var ScreenCSS_4 = 'ClassicEngineDialsBlack.css';
var ScreenCSS_5 = 'BlueEngineSingle_Dials.css';

// If you use different .css files for printing a document, you can set these.  If you don't even know what this is, name then everything exactly the same as above.
// So: make then PrintCSS_1 the same as ScreenCSS_1, for example "screen_1.css".
var PrintCSS_1 = 'ClassicTextBoxWhite.css';
var PrintCSS_2 = 'ClassicTextBoxBlack.css';
var PrintCSS_3 = 'ClassicEngineDialsWhite.css';
var PrintCSS_4 = 'ClassicEngineDialsBlack.css';
var PrintCSS_5 = 'BlueEngineSingle_Dials.css';

// Web Page Update Interval in mSec
var UpdateInterval = 1000;

// Air temp Scale for degrees F PGN130311
var AirTempScale = 0.018;
var AirTempOffset = 459;

// Air temp Scale for degrees C PGN130311
//var AirTempScale = 0.01;
//var AirTempOffset = 273;