var Dial0Label = "WIND DIR TRUE";
var Dial1Label = "WIND DIR APPARENT";
var Dial2Label = "WIND SPEED TRUE";
var Dial3Label = "WIND SPEED APPARENT";
var Dial4Label = "HEADING T";
var Dial5Label = "HEADING M";
var Dial6Label = "BARO";
var Dial7Label = "AIR TEMP";
var Dial8Label = "PITCH";
var Dial9Label = "ROLL";
var Dial10Label = "COG";
var Dial11Label = "SOG";
var Dial12Label = "RATE OF TURN";
var Dial13Label = "---";
var Dial14Label = "---";
var Dial15Label = "---";
var Dial16Label = "Latitude";
var Dial17Label = "Longitude";

var PGNInstanceCookie = 'WeatherPGNInstance'; // This is the name of the cookie that is used.
var PGNDisplay1Cookie= 'WeatherDisplayBox1';
var PGNDisplay2Cookie= 'WeatherDisplayBox2';
var PGNDisplay3Cookie= 'WeatherDisplayBox3';
var PGNDisplay4Cookie= 'WeatherDisplayBox4';
var PGNDisplay5Cookie= 'WeatherDisplayDial';

var gPGNInstance = 0;
var UpdateSwitch = 0;

// Determines the Source for System Clock via PGN 126992
// 0 = GPS
// 1 = GLONASS
// 2 = VHF
// 3 = Cesium
// 4 = Rabidum
// 5 = Crystal Clock
// 6 = SeaGauge Remote
var SystemClockPGNID = 2;



// These are the names of your different .css files; use the name exactly as on your Web site
var ScreenCSS_1 = 'ClassicTextBoxWhite.css';
var ScreenCSS_2 = 'ClassicTextBoxBlack.css';
var ScreenCSS_3 = 'ClassicWeatherDialsWhite.css';
var ScreenCSS_4 = 'ClassicWeatherDialsBlack.css';
var ScreenCSS_5 = 'BlueWeatherDials.css';

// If you use different .css files for printing a document, you can set these.  If you don't even know what this is, name then everything exactly the same as above.
// So: make then PrintCSS_1 the same as ScreenCSS_1, for example "screen_1.css".
var PrintCSS_1 = 'ClassicTextBoxWhite.css';
var PrintCSS_2 = 'ClassicTextBoxBlack.css';
var PrintCSS_3 = 'ClassicWeatherDialsWhite.css';
var PrintCSS_4 = 'ClassicWeatherDialsBlack.css';
var PrintCSS_5 = 'BlueWeatherDials.css';

// Web Page Update Interval in mSec
var UpdateInterval = 1000;

// Air temp Scale for degrees F PGN130311
var AirTempScale = 0.018;
var AirTempOffset = 459;

// Air temp Scale for degrees C PGN130311
//var AirTempScale = 0.01;
//var AirTempOffset = 273;