// Define Labels for each dial
var Dial0Label = "Port Fuel";
var Dial1Label = "Strb Fuel";
var Dial2Label = "Center Fuel";
var Dial3Label = "Aft Fuel";
var Dial4Label = "Port Water";
var Dial5Label = "Strb Water";
var Dial6Label = "Port Grey";
var Dial7Label = "Strb Grey";
var Dial8Label = "Port Black";
var Dial9Label = "Strb Black";
var Dial10Label = "Port FS Fuel Rate";
var Dial11Label = "Strb FS Fuel Rate";
var Dial12Label = "Port FS Fuel Used";
var Dial13Label = "Strb FS Fuel Used";
var Dial14Label = "Port RPM";
var Dial15Label = "Strb RPM";
var Dial16Label = "Switch Status";
var Dial17Label = "Engine Hours";

// Defines Instance and Type for each Dial
// INstance Number is lower nibble (0-16)
// Type is Upper nibble (Type * 16)
// DialInstance = (Type * 16) + Instance 
var Dial0Instance = 0;
var Dial1Instance = 1;
var Dial2Instance = 2;
var Dial3Instance = 3;
var Dial4Instance = 16;
var Dial5Instance = 17;
var Dial6Instance = 80;
var Dial7Instance = 81;
var Dial8Instance = 32;
var Dial9Instance = 33;
var Dial10Instance = 0;
var Dial11Instance = 1;
var Dial12Instance = 0;
var Dial13Instance = 1;
var Dial14Instance = 0;
var Dial15Instance = 1;
var Dial16Instance = 0;
var Dial17Instance = 1;



var PGNInstanceCookie = 'FuelPGNInstance'; // This is the name of the cookie that is used.
var PGNDisplay1Cookie= 'FuelPGNInstance'; 
var PGNDisplay2Cookie= 'FuelPGNInstance'; 
var PGNDisplay3Cookie= 'FuelPGNInstance'; 
var PGNDisplay4Cookie= 'FuelPGNInstance'; 
var PGNDisplay5Cookie= 'FuelPGNInstance'; 

var gPGNInstance = 0;
var UpdateSwitch = 0;

// Determines the Source for System Clock via PGN 126992
// 0 = GPS
// 1 = GLONASS
// 2 = VHF
// 3 = Cesium
// 4 = Rabidum
// 5 = Crystal Clock
// 6 = SeaGauge Remote
var SystemClockPGNID = 6;




var Dial0Type = 0;
var Dial1Type = 0;
var Dial2Type = 0;
var Dial3Type = 0;
var Dial4Type = 1;
var Dial5Type = 1;
var Dial6Type = 5;
var Dial7Type = 5;
var Dial8Type = 3;
var Dial9Type = 4;
var Dial10Type = 3;
var Dial11Type = 4;
var Dial12Type = 3;
var Dial13Type = 4;
var Dial14Type = 0;
var Dial15Type = 1;
var Dial16Type = 0;
var Dial17Type = 1;


// These are the names of your different .css files; use the name exactly as on your Web site
var ScreenCSS_1 = 'ClassicTextBoxWhite.css';
var ScreenCSS_2 = 'ClassicTextBoxBlack.css';
var ScreenCSS_3 = 'ClassicFuelInfoWhite.css';
var ScreenCSS_4 = 'ClassicFuelInfoBlack.css';
var ScreenCSS_5 = 'BlueFuelInfo.css';

// If you use different .css files for printing a document, you can set these.  If you don't even know what this is, name then everything exactly the same as above.
// So: make then PrintCSS_1 the same as ScreenCSS_1, for example "screen_1.css".
var PrintCSS_1 = 'ClassicTextBoxWhite.css';
var PrintCSS_2 = 'ClassicTextBoxBlack.css';
var PrintCSS_3 = 'ClassicFuelInfoWhite.css';
var PrintCSS_4 = 'ClassicFuelInfoBlack.css';
var PrintCSS_5 = 'BlueFuelInfo.css';

// Web Page Update Interval in mSec
var UpdateInterval = 1000;

// Fuel Rate Scale GPH PGN127497
// 1 cubic meter/hr = 264.172052 Gallons/hr
var FuelRateScale = 0.0264172;
var FuelRateDialScale = 0.26;

// Fuel Total used Scale GPH PGN127497
// 1 cubic Meter = 264.172052 Gallons
var FuelTotalScale = 0.264172;
var FuelTotalDialScale = 0.00;

// Fuel Level Scale GPH PGN127505
// 1 cubic meter/hr = 264.172052 Gallons/hr
var FuelLevelScale = 0.00004;
var FuelLevelDialScale = 0.0102;

// Fuel Total Cap Scale GPH PGN127505
// 1 cubic Meter = 264.172052 Gallons
var FuelCapScale = 0.0264172;
var FuelCapDialScale = 0.00;

// Fuel Hours Scale GPH PGN127505
var FuelHoursDialScale = 0;

var FSFuelRateScale = 0.00264172;
var FSFuelRateDialScale = 0.026;
var FSFuelTotalScale = 0.0264172;
var FSFuelTotalDialScale = 0.00;